using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;


namespace ModelData.BusinessModel.MainEntities
{
    public class MapPoint : BaseAndInterface.BaseOntologyEntity
    {
        public string Position { set; get; }
        public string Population { set; get; }
        public List<string> Type { set; get; }
        public List<string> Region { set; get; }

        public MapPoint()
        {
            Type = new List<string>();
            Region = new List<string>();
        }

    }
}
